Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_0__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_1a95f6ae_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_1a95f6ae_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_1a95f6ae_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_1a95f6ae_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_2__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_2__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$registerModule__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$registerModule__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$value__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$value__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$value__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$value__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory.jimple	2025-03-13 06:49:22.990592729 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory.jimple	2025-03-13 06:49:24.650566609 +0000
@@ -13,8 +13,8 @@
 java.util.function.BiConsumer v, v;
 java.lang.Object v;
 v := @parameter: com.fasterxml.jackson.databind.ObjectMapper;
-v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$registerModule__4: java.util.function.BiConsumer bootstrap$()>();
-v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_0__5: java.util.function.BiConsumer bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$registerModule__1: java.util.function.BiConsumer bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_0__2: java.util.function.BiConsumer bootstrap$()>();
 v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory: java.lang.Object withEntitlementModelExtensions(java.lang.Object,java.util.function.BiConsumer,java.util.function.BiConsumer)>(v, v, v);
 return v;
 }
@@ -45,7 +45,7 @@
 v = <org.eclipse.collections.api.factory.Maps: org.eclipse.collections.api.factory.map.MutableMapFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.map.MutableMapFactory: org.eclipse.collections.api.map.MutableMap empty()>();
 v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader: java.util.List extensions()>();
-v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_2__6: java.util.function.Consumer bootstrap$(java.util.Map,java.util.Map,java.util.function.BiConsumer,java.lang.Object,java.util.Map,java.util.function.BiConsumer)>(v, v, v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementModelObjectMapperFactory$lambda_withEntitlementModelExtensions_2__3: java.util.function.Consumer bootstrap$(java.util.Map,java.util.Map,java.util.function.BiConsumer,java.lang.Object,java.util.Map,java.util.function.BiConsumer)>(v, v, v, v, v, v);
 interfaceinvoke v.<java.util.List: void forEach(java.util.function.Consumer)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_extensions_0__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_extensions_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_logExtensionList_2f1d1f16_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_logExtensionList_2f1d1f16_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_logExtensionList_2f1d1f16_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar: org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_logExtensionList_2f1d1f16_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader.jimple	2025-03-13 06:49:22.990592729 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-analytics-store-entitlement-4.56.0.jar:legend-engine-xt-analytics-store-entitlement-4.56.0.jar/org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader.jimple	2025-03-13 06:49:24.654566546 +0000
@@ -22,7 +22,7 @@
 if v == 0 goto label;
 v = <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader: org.slf4j.Logger LOGGER>;
 v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader: java.util.List extensions()>();
-v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_logExtensionList_2f1d1f16_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_logExtensionList_2f1d1f16_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.LazyIterate: org.eclipse.collections.api.LazyIterable collect(java.lang.Iterable,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: java.lang.String makeString(java.lang.String,java.lang.String,java.lang.String)>("EntitlementServiceExtensionLoader loaded:\n", "\n", "");
 interfaceinvoke v.<org.slf4j.Logger: void debug(java.lang.String)>(v);
@@ -35,7 +35,7 @@
 java.util.function.UnaryOperator v;
 java.util.concurrent.atomic.AtomicReference v;
 v = <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader: java.util.concurrent.atomic.AtomicReference INSTANCE>;
-v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_extensions_0__2: java.util.function.UnaryOperator bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.entitlement.services.EntitlementServiceExtensionLoader$lambda_extensions_0__10: java.util.function.UnaryOperator bootstrap$()>();
 v = virtualinvoke v.<java.util.concurrent.atomic.AtomicReference: java.lang.Object updateAndGet(java.util.function.UnaryOperator)>(v);
 return v;
 }