Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$empty__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$empty__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$empty__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$empty__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_generate_7a6f1bdf_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_generate_7a6f1bdf_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_generate_7a6f1bdf_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_generate_7a6f1bdf_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_new_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_new_0__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory.jimple	2025-03-13 07:32:50.493576292 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory.jimple	2025-03-13 07:32:52.345547155 +0000
@@ -39,7 +39,7 @@
 v = interfaceinvoke v.<java.util.Set: boolean isEmpty()>();
 if v != 0 goto label;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_new_0__1: java.util.function.Predicate bootstrap$(java.util.Set)>(v);
+v = staticinvoke <org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_new_0__3: java.util.function.Predicate bootstrap$(java.util.Set)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
@@ -132,14 +132,14 @@
 v = interfaceinvoke v.<org.finos.legend.engine.language.pure.dsl.generation.extension.ArtifactGenerationExtension: boolean canGenerate(org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement)>(v);
 if v == 0 goto label;
 v = specialinvoke v.<org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory: java.util.List generateArtifacts(org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement,org.finos.legend.engine.protocol.pure.v.model.packageableElement.PackageableElement,org.finos.legend.engine.language.pure.dsl.generation.extension.ArtifactGenerationExtension)>(v, v, v);
-v = staticinvoke <org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_generate_7a6f1bdf_1__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$lambda_generate_7a6f1bdf_1__4: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 v = new org.finos.legend.engine.generation.artifact.ArtifactGenerationResult;
 specialinvoke v.<org.finos.legend.engine.generation.artifact.ArtifactGenerationResult: void <init>(org.finos.legend.pure.m.coreinstance.meta.pure.metamodel.PackageableElement,java.util.List,org.finos.legend.engine.language.pure.dsl.generation.extension.ArtifactGenerationExtension)>(v, v, v);
 v = virtualinvoke v.<org.finos.legend.engine.generation.artifact.ArtifactGenerationResult: org.finos.legend.engine.language.pure.dsl.generation.extension.ArtifactGenerationExtension getGenerator()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$empty__3: org.eclipse.collections.api.block.function.Function bootstrap$(org.eclipse.collections.api.factory.list.MutableListFactory)>(v);
+v = staticinvoke <org.finos.legend.engine.generation.artifact.ArtifactGenerationFactory$empty__5: org.eclipse.collections.api.block.function.Function bootstrap$(org.eclipse.collections.api.factory.list.MutableListFactory)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.map.MutableMap: java.lang.Object getIfAbsentPut(java.lang.Object,org.eclipse.collections.api.block.function.Function)>(v, v);
 interfaceinvoke v.<java.util.List: boolean add(java.lang.Object)>(v);
 goto label;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput$lambda_fromFactoryResults_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput$lambda_fromFactoryResults_0__7.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput.jimple	2025-03-13 07:32:50.505576104 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput.jimple	2025-03-13 07:32:52.337547280 +0000
@@ -41,7 +41,7 @@
 v = interfaceinvoke v.<org.finos.legend.engine.language.pure.dsl.generation.extension.ArtifactGenerationExtension: java.lang.String getKey()>();
 v = interfaceinvoke v.<java.util.Map$Entry: java.lang.Object getValue()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput$lambda_fromFactoryResults_0__7: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.dsl.generation.extension.ArtifactGenerationExtension,org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v, v);
+v = staticinvoke <org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionOutput$lambda_fromFactoryResults_0__2: java.util.function.Function bootstrap$(org.finos.legend.engine.language.pure.dsl.generation.extension.ArtifactGenerationExtension,org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel)>(v, v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner$lambda_run_0__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar: org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner$lambda_run_0__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner.jimple	2025-03-13 07:32:50.505576104 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-artifact-generation-http-api-4.56.0.jar:legend-engine-xt-artifact-generation-http-api-4.56.0.jar/org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner.jimple	2025-03-13 07:32:52.341547218 +0000
@@ -50,7 +50,7 @@
 if v == null goto label;
 v = virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: java.util.List getElements()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner$lambda_run_0__6: java.util.function.Predicate bootstrap$(org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionInput)>(v);
+v = staticinvoke <org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionRunner$lambda_run_0__1: java.util.function.Predicate bootstrap$(org.finos.legend.engine.generation.artifact.api.ArtifactGenerationExtensionInput)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toList()>();
 interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);