Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_0__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_0__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_79496229_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_79496229_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_79496229_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_79496229_1__3.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialBuilder.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialBuilder.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialBuilder.jimple	2025-03-13 07:27:23.690717809 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialBuilder.jimple	2025-03-13 07:27:26.106679800 +0000
@@ -32,7 +32,7 @@
 v := @parameter: org.finos.legend.engine.shared.core.identity.Identity;
 label:
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: org.eclipse.collections.api.list.ImmutableList getCredentials()>();
-v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_79496229_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_79496229_1__15: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ImmutableList: org.eclipse.collections.api.list.ImmutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ImmutableList: org.eclipse.collections.api.set.MutableSet toSet()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.set.MutableSet: org.eclipse.collections.api.set.ImmutableSet toImmutable()>();
@@ -43,7 +43,7 @@
 v[0] = v;
 v[1] = v;
 v = staticinvoke <java.lang.String: java.lang.String format(java.lang.String,java.lang.Object[])>("Did not find a credential provider for specification type=%s, input credential types=%s.", v);
-v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_0__2: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
+v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialBuilder$lambda_makeCredential_0__16: java.util.function.Supplier bootstrap$(java.lang.String)>(v);
 v = virtualinvoke v.<java.util.Optional: java.lang.Object orElseThrow(java.util.function.Supplier)>(v);
 v = virtualinvoke v.<org.finos.legend.authentication.credentialprovider.CredentialProvider: org.finos.legend.engine.shared.core.identity.Credential makeCredential(org.finos.legend.engine.protocol.pure.v.model.packageableElement.authentication.specification.AuthenticationSpecification,org.finos.legend.engine.shared.core.identity.Identity)>(v, v);
 label:
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$getClass__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$getClass__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$getClass__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$getClass__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_accepts_9d0ea420_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_accepts_9d0ea420_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_accepts_9d0ea420_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_accepts_9d0ea420_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_hasRuleThatConsumesInputCredential_9e15b8bf_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_hasRuleThatConsumesInputCredential_9e15b8bf_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_hasRuleThatConsumesInputCredential_9e15b8bf_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_hasRuleThatConsumesInputCredential_9e15b8bf_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProvider.jimple	2025-03-13 07:27:23.686717872 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProvider.jimple	2025-03-13 07:27:26.114679675 +0000
@@ -102,7 +102,7 @@
 boolean v, v;
 v := @this: org.finos.legend.authentication.credentialprovider.CredentialProvider;
 v := @parameter: java.lang.Class;
-v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_hasRuleThatConsumesInputCredential_9e15b8bf_1__4: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class)>(v);
+v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_hasRuleThatConsumesInputCredential_9e15b8bf_1__9: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class)>(v);
 v = v.<org.finos.legend.authentication.credentialprovider.CredentialProvider: org.eclipse.collections.impl.list.mutable.FastList intermediationRules>;
 v = virtualinvoke v.<org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = virtualinvoke v.<org.eclipse.collections.impl.list.mutable.FastList: boolean isEmpty()>();
@@ -126,7 +126,7 @@
 v := @parameter: org.eclipse.collections.api.set.ImmutableSet;
 v = specialinvoke v.<org.finos.legend.authentication.credentialprovider.CredentialProvider: boolean consumesAuthenticationSpecification(java.lang.Class)>(v);
 if v == 0 goto label;
-v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_accepts_9d0ea420_1__5: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.authentication.credentialprovider.CredentialProvider)>(v);
+v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProvider$lambda_accepts_9d0ea420_1__10: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(org.finos.legend.authentication.credentialprovider.CredentialProvider)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.set.ImmutableSet: boolean anySatisfy(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 if v == 0 goto label;
 v = 1;
@@ -218,7 +218,7 @@
 label:
 v = virtualinvoke v.<org.finos.legend.engine.shared.core.identity.Identity: org.eclipse.collections.api.list.ImmutableList getCredentials()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.ImmutableList: org.eclipse.collections.api.LazyIterable asLazy()>();
-v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProvider$getClass__6: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProvider$getClass__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: org.eclipse.collections.api.LazyIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.LazyIterable: org.eclipse.collections.api.set.MutableSet toSet()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.set.MutableSet: org.eclipse.collections.api.set.ImmutableSet toImmutable()>();
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_configureProviderWithExternalRules_98b31ad4_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_configureProviderWithExternalRules_98b31ad4_1__20.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_configureProviderWithExternalRules_98b31ad4_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_configureProviderWithExternalRules_98b31ad4_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_findMatchingCredentialProvider_83da8ac8_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_findMatchingCredentialProvider_83da8ac8_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_findMatchingCredentialProvider_83da8ac8_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_findMatchingCredentialProvider_83da8ac8_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProviderProvider.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProviderProvider.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProviderProvider.jimple	2025-03-13 07:27:23.694717746 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.credentialprovider.CredentialProviderProvider.jimple	2025-03-13 07:27:26.102679863 +0000
@@ -85,7 +85,7 @@
 v = virtualinvoke v.<org.finos.legend.authentication.intermediationrule.IntermediationRuleProvider: org.eclipse.collections.impl.list.mutable.FastList getRules()>();
 v = virtualinvoke v.<org.finos.legend.authentication.credentialprovider.CredentialProvider: java.lang.Class getAuthenticationSpecificationType()>();
 v = virtualinvoke v.<org.finos.legend.authentication.credentialprovider.CredentialProvider: java.lang.Class getOutputCredentialType()>();
-v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_configureProviderWithExternalRules_98b31ad4_1__18: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class,java.lang.Class)>(v, v);
+v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_configureProviderWithExternalRules_98b31ad4_1__5: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class,java.lang.Class)>(v, v);
 v = virtualinvoke v.<org.eclipse.collections.impl.list.mutable.FastList: org.eclipse.collections.impl.list.mutable.FastList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = virtualinvoke v.<org.eclipse.collections.impl.list.mutable.FastList: boolean isEmpty()>();
 if v != 0 goto label;
@@ -107,7 +107,7 @@
 v := @this: org.finos.legend.authentication.credentialprovider.CredentialProviderProvider;
 v := @parameter: java.lang.Class;
 v := @parameter: org.eclipse.collections.api.set.ImmutableSet;
-v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_findMatchingCredentialProvider_83da8ac8_1__19: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class,org.eclipse.collections.api.set.ImmutableSet)>(v, v);
+v = staticinvoke <org.finos.legend.authentication.credentialprovider.CredentialProviderProvider$lambda_findMatchingCredentialProvider_83da8ac8_1__6: org.eclipse.collections.api.block.predicate.Predicate bootstrap$(java.lang.Class,org.eclipse.collections.api.set.ImmutableSet)>(v, v);
 v = v.<org.finos.legend.authentication.credentialprovider.CredentialProviderProvider: org.eclipse.collections.impl.list.mutable.FastList credentialProviders>;
 v = virtualinvoke v.<org.eclipse.collections.impl.list.mutable.FastList: java.util.stream.Stream stream()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream filter(java.util.function.Predicate)>(v);
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_1132298a_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_1132298a_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_1132298a_1__19.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_1132298a_1__21.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_7c31c3dd_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_7c31c3dd_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_7c31c3dd_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_7c31c3dd_1__20.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule.jimple	2025-03-13 07:27:23.706717557 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule.jimple	2025-03-13 07:27:26.150679108 +0000
@@ -148,12 +148,12 @@
 v := @parameter: java.lang.String;
 v = staticinvoke <org.eclipse.collections.impl.factory.Strings: org.eclipse.collections.impl.string.immutable.CharAdapter asChars(java.lang.String)>(v);
 v = virtualinvoke v.<org.eclipse.collections.impl.string.immutable.CharAdapter: org.eclipse.collections.api.RichIterable chunk(int)>(64);
-v = staticinvoke <org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_7c31c3dd_1__10: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_7c31c3dd_1__18: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 interfaceinvoke v.<org.eclipse.collections.api.RichIterable: java.lang.String makeString(java.lang.String)>("\n");
 v = staticinvoke <org.eclipse.collections.impl.factory.Strings: org.eclipse.collections.impl.string.immutable.CharAdapter asChars(java.lang.String)>(v);
 v = virtualinvoke v.<org.eclipse.collections.impl.string.immutable.CharAdapter: org.eclipse.collections.api.RichIterable chunk(int)>(64);
-v = staticinvoke <org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_1132298a_1__11: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.authentication.intermediationrule.impl.EncryptedPrivateKeyFromVaultRule$lambda_chunk_1132298a_1__19: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: java.lang.String makeString(java.lang.String)>("\n");
 return v;
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.CredentialVaultProvider$Builder$lambda_with_d6cebaa6_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.CredentialVaultProvider$Builder$lambda_with_d6cebaa6_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.CredentialVaultProvider$Builder$lambda_with_d6cebaa6_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.CredentialVaultProvider$Builder$lambda_with_d6cebaa6_1__4.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.CredentialVaultProvider$Builder.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.CredentialVaultProvider$Builder.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.CredentialVaultProvider$Builder.jimple	2025-03-13 07:27:23.674718060 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.CredentialVaultProvider$Builder.jimple	2025-03-13 07:27:26.130679422 +0000
@@ -24,7 +24,7 @@
 v.<org.finos.legend.authentication.vault.CredentialVaultProvider$Builder: org.finos.legend.authentication.vault.PlatformCredentialVaultProvider platformCredentialVaultProvider> = v;
 v = v.<org.finos.legend.authentication.vault.CredentialVaultProvider$Builder: org.finos.legend.authentication.vault.PlatformCredentialVaultProvider platformCredentialVaultProvider>;
 v = virtualinvoke v.<org.finos.legend.authentication.vault.PlatformCredentialVaultProvider: org.eclipse.collections.api.list.ImmutableList getVaults()>();
-v = staticinvoke <org.finos.legend.authentication.vault.CredentialVaultProvider$Builder$lambda_with_d6cebaa6_1__16: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.authentication.vault.CredentialVaultProvider$Builder)>(v);
+v = staticinvoke <org.finos.legend.authentication.vault.CredentialVaultProvider$Builder$lambda_with_d6cebaa6_1__3: org.eclipse.collections.api.block.procedure.Procedure bootstrap$(org.finos.legend.authentication.vault.CredentialVaultProvider$Builder)>(v);
 interfaceinvoke v.<org.eclipse.collections.api.list.ImmutableList: void forEach(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest$lambda_build_cc0e3e04_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest$lambda_build_cc0e3e04_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest$lambda_build_cc0e3e04_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar: org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest$lambda_build_cc0e3e04_1__2.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest.jimple	2025-03-13 07:27:23.710717494 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-authentication-implementation-core-4.56.0.jar:legend-engine-xt-authentication-implementation-core-4.56.0.jar/org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest.jimple	2025-03-13 07:27:26.130679422 +0000
@@ -84,7 +84,7 @@
 specialinvoke v.<org.finos.legend.authentication.vault.impl.PropertiesFileCredentialVault: void <init>(java.util.Properties)>(v);
 virtualinvoke v.<org.finos.legend.authentication.vault.CredentialVaultProvider: void register(org.finos.legend.authentication.vault.CredentialVault)>(v);
 v = v.<org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest: org.eclipse.collections.api.map.MutableMap systemProperties>;
-v = staticinvoke <org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest$lambda_build_cc0e3e04_1__14: org.eclipse.collections.api.block.procedure.Procedure bootstrap$()>();
+v = staticinvoke <org.finos.legend.authentication.vault.impl.CredentialVaultProviderForTest$BuilderForTest$lambda_build_cc0e3e04_1__1: org.eclipse.collections.api.block.procedure.Procedure bootstrap$()>();
 interfaceinvoke v.<org.eclipse.collections.api.map.MutableMap: void forEachKeyValue(org.eclipse.collections.api.block.procedure.Procedure)>(v);
 v = new org.finos.legend.authentication.vault.impl.SystemPropertiesCredentialVault;
 specialinvoke v.<org.finos.legend.authentication.vault.impl.SystemPropertiesCredentialVault: void <init>()>();