Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_publishToSandbox_3e5e831_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_publishToSandbox_3e5e831_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_publishToSandbox_3e5e831_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_publishToSandbox_3e5e831_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_6d24b302_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_6d24b302_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_6d24b302_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_6d24b302_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_8e2e9614_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_8e2e9614_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_8e2e9614_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_8e2e9614_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService.jimple	2025-03-13 07:07:14.153740317 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService.jimple	2025-03-13 07:07:15.877713223 +0000
@@ -99,7 +99,7 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: boolean notEmpty()>();
 if v == 0 goto label;
 v = new org.finos.legend.engine.protocol.bigqueryFunction.deployment.BigQueryFunctionDeploymentResult;
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_publishToSandbox_3e5e831_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_publishToSandbox_3e5e831_1__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 specialinvoke v.<org.finos.legend.engine.protocol.bigqueryFunction.deployment.BigQueryFunctionDeploymentResult: void <init>(org.eclipse.collections.api.list.MutableList)>(v);
 goto label;
@@ -155,9 +155,9 @@
 v := @parameter: java.util.List;
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_6d24b302_1__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_6d24b302_1__8: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_8e2e9614_1__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.api.BigQueryFunctionService$lambda_selectConfig_8e2e9614_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList collect(org.eclipse.collections.api.block.function.Function)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$_sqlQuery__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$_sqlQuery__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$_sqlQuery__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$_sqlQuery__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$collectAllNodes__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$collectAllNodes__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$collectAllNodes__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$collectAllNodes__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$lambda_extractArtifactDetails_9de80a12_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$lambda_extractArtifactDetails_9de80a12_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$lambda_extractArtifactDetails_9de80a12_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$lambda_extractArtifactDetails_9de80a12_1__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator.jimple	2025-03-13 07:07:14.165740128 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-api-4.56.0.jar:legend-engine-xt-bigqueryFunction-api-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator.jimple	2025-03-13 07:07:15.873713285 +0000
@@ -68,9 +68,9 @@
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: java.lang.Object getAny()>();
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_relational_mapping_SQLExecutionNode: org.finos.legend.pure.generated.Root_meta_external_store_relational_runtime_DatabaseConnection _connection()>();
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_external_store_relational_runtime_RelationalDatabaseConnection: org.finos.legend.pure.generated.Root_meta_pure_alloy_connections_alloy_specification_DatasourceSpecification _datasourceSpecification()>();
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$_sqlQuery__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$_sqlQuery__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$lambda_extractArtifactDetails_9de80a12_1__8: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$lambda_extractArtifactDetails_9de80a12_1__2: org.eclipse.collections.api.block.predicate.Predicate bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable select(org.eclipse.collections.api.block.predicate.Predicate)>(v);
 v = staticinvoke <org.eclipse.collections.impl.tuple.Tuples: org.eclipse.collections.api.tuple.Pair pair(java.lang.Object,java.lang.Object)>(v, v);
 return v;
@@ -89,7 +89,7 @@
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 v = interfaceinvoke v.<org.finos.legend.pure.generated.Root_meta_pure_executionPlan_ExecutionNode: org.eclipse.collections.api.RichIterable _executionNodes()>();
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$collectAllNodes__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.deployment.BigQueryFunctionGenerator$collectAllNodes__3: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable flatCollect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.list.MutableList: org.eclipse.collections.api.list.MutableList withAll(java.lang.Iterable)>(v);
 return v;