Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitStereotypes_1d1ccf30_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitStereotypes_1d1ccf30_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitStereotypes_1d1ccf30_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitStereotypes_1d1ccf30_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitTaggedValues_e1c66488_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitTaggedValues_e1c66488_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitTaggedValues_e1c66488_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visitTaggedValues_e1c66488_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visit_0__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visit_0__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visit_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$lambda_visit_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$visitBigQueryFunction__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$visitBigQueryFunction__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$visitDeploymentConfig__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker$visitDeploymentConfig__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker.jimple	2025-03-13 07:12:07.757124790 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.from.BigQueryFunctionTreeWalker.jimple	2025-03-13 07:12:11.801061205 +0000
@@ -41,9 +41,9 @@
 if v != 0 goto label;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.BigQueryFunctionParserGrammar$DefinitionContext: java.util.List bigQueryFunction()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$visitBigQueryFunction__3: java.util.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$visitBigQueryFunction__11: java.util.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visit_0__4: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visit_0__12: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream peek(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker: java.util.function.Consumer elementConsumer>;
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
@@ -55,9 +55,9 @@
 if v != 0 goto label;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.BigQueryFunctionParserGrammar$DefinitionContext: java.util.List deploymentConfig()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$visitDeploymentConfig__1: java.util.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$visitDeploymentConfig__9: java.util.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visit_1__2: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visit_1__10: java.util.function.Consumer bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream peek(java.util.function.Consumer)>(v);
 v = v.<org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker: java.util.function.Consumer elementConsumer>;
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
@@ -241,7 +241,7 @@
 v := @this: org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker;
 v := @parameter: org.finos.legend.engine.language.pure.grammar.'from'.antlr.BigQueryFunctionParserGrammar$TaggedValuesContext;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.BigQueryFunctionParserGrammar$TaggedValuesContext: java.util.List taggedValue()>();
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visitTaggedValues_e1c66488_1__5: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visitTaggedValues_e1c66488_1__13: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
@@ -255,7 +255,7 @@
 v := @this: org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker;
 v := @parameter: org.finos.legend.engine.language.pure.grammar.'from'.antlr.BigQueryFunctionParserGrammar$StereotypesContext;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.grammar.'from'.antlr.BigQueryFunctionParserGrammar$StereotypesContext: java.util.List stereotype()>();
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visitStereotypes_1d1ccf30_1__6: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker$lambda_visitStereotypes_1d1ccf30_1__14: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.language.bigqueryFunction.grammar.'from'.BigQueryFunctionTreeWalker)>(v);
 v = staticinvoke <org.eclipse.collections.impl.utility.ListIterate: org.eclipse.collections.api.list.MutableList collect(java.util.List,org.eclipse.collections.api.block.function.Function)>(v, v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_9ea2db96_1__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_9ea2db96_1__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_9ea2db96_1__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_9ea2db96_1__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_c2956994_1__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_c2956994_1__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_c2956994_1__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_c2956994_1__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_new_c755da25_1__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_new_c755da25_1__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_new_c755da25_1__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$lambda_new_c755da25_1__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$renderElement__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$renderElement__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$renderElement__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar: org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer$renderElement__8.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer.jimple	2025-03-13 07:12:07.773124539 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar:legend-engine-xt-bigqueryFunction-grammar-4.56.0.jar/org.finos.legend.engine.language.bigqueryFunction.grammar.to.BigQueryFunctionGrammarComposer.jimple	2025-03-13 07:12:11.529065482 +0000
@@ -12,7 +12,7 @@
 specialinvoke v.<java.lang.Object: void <init>()>();
 v = <org.eclipse.collections.impl.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;
 v = newarray (org.eclipse.collections.api.block.function.Function)[1];
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'to'.BigQueryFunctionGrammarComposer$lambda_new_c755da25_1__9: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'to'.BigQueryFunctionGrammarComposer$lambda_new_c755da25_1__1: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v[0] = v;
 v = interfaceinvoke v.<org.eclipse.collections.api.factory.list.MutableListFactory: org.eclipse.collections.api.list.MutableList 'with'(java.lang.Object[])>(v);
 v.<org.finos.legend.engine.language.bigqueryFunction.grammar.'to'.BigQueryFunctionGrammarComposer: org.eclipse.collections.api.list.MutableList renderers> = v;
@@ -131,7 +131,7 @@
 org.finos.legend.engine.language.bigqueryFunction.grammar.'to'.BigQueryFunctionGrammarComposer v;
 java.util.List v;
 v := @this: org.finos.legend.engine.language.bigqueryFunction.grammar.'to'.BigQueryFunctionGrammarComposer;
-v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'to'.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_9ea2db96_1__10: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.language.bigqueryFunction.grammar.'to'.BigQueryFunctionGrammarComposer$lambda_getExtraFreeSectionComposers_9ea2db96_1__2: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = staticinvoke <java.util.Collections: java.util.List singletonList(java.lang.Object)>(v);
 return v;
 }