Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformPackageableElement_1__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformPackageableElement_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformValue_0__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformValue_0__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformElement__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformElement__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformValue__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformValue__6.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.ElementPathTransformer.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.ElementPathTransformer.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.ElementPathTransformer.jimple	2025-03-13 07:01:05.779533728 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.ElementPathTransformer.jimple	2025-03-13 07:01:07.495506725 +0000
@@ -77,7 +77,7 @@
 org.finos.legend.engine.changetoken.generation.ElementPathTransformer v;
 v := @this: org.finos.legend.engine.changetoken.generation.ElementPathTransformer;
 v := @parameter: java.lang.Iterable;
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__11: java.util.function.Consumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__1: java.util.function.Consumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
 interfaceinvoke v.<java.lang.Iterable: void forEach(java.util.function.Consumer)>(v);
 return v;
 }
@@ -88,7 +88,7 @@
 org.finos.legend.engine.changetoken.generation.ElementPathTransformer v;
 v := @this: org.finos.legend.engine.changetoken.generation.ElementPathTransformer;
 v := @parameter: java.util.stream.Stream;
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__12: java.util.function.Consumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$addElement__2: java.util.function.Consumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 return v;
 }
@@ -147,10 +147,10 @@
 specialinvoke v.<java.util.ArrayList: void <init>(int)>(v);
 v = v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: java.util.List elements>;
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformElement__13: java.util.function.Function bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformElement__3: java.util.function.Function bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__14: java.util.function.Consumer bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__4: java.util.function.Consumer bootstrap$(java.util.List)>(v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 return v;
 }
@@ -217,10 +217,10 @@
 v = interfaceinvoke v.<java.util.List: int size()>();
 specialinvoke v.<java.util.ArrayList: void <init>(int)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformValue__16: java.util.function.Function bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$transformValue__6: java.util.function.Function bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer)>(v);
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 virtualinvoke v.<java.lang.Object: java.lang.Class getClass()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__17: java.util.function.Consumer bootstrap$(java.util.List)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$add__7: java.util.function.Consumer bootstrap$(java.util.List)>(v);
 interfaceinvoke v.<java.util.stream.Stream: void forEach(java.util.function.Consumer)>(v);
 return v;
 label:
@@ -234,7 +234,7 @@
 v = new java.util.HashMap;
 v = interfaceinvoke v.<java.util.Map: int size()>();
 specialinvoke v.<java.util.HashMap: void <init>(int)>(v);
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformValue_0__15: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer,java.util.Map)>(v, v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformValue_0__5: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer,java.util.Map)>(v, v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 return v;
 label:
@@ -312,7 +312,7 @@
 v = new java.util.HashMap;
 v = interfaceinvoke v.<java.util.Map: int size()>();
 specialinvoke v.<java.util.HashMap: void <init>(int)>(v);
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformPackageableElement_1__18: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer,java.lang.String,java.lang.String,java.util.Map)>(v, v, v, v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer$lambda_transformPackageableElement_1__8: java.util.function.BiConsumer bootstrap$(org.finos.legend.engine.changetoken.generation.ElementPathTransformer,java.lang.String,java.lang.String,java.util.Map)>(v, v, v, v);
 interfaceinvoke v.<java.util.Map: void forEach(java.util.function.BiConsumer)>(v);
 return v;
 }
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__13.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__2.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__5.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getName__10.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getName__15.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getName__18.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getName__7.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__1.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__12.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__4.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__9.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_0__11.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_0__3.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_1__14.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_1__6.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_56b84cdb_1__16.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_56b84cdb_1__17.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_56b84cdb_1__8.jimple
Only in results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar: org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_56b84cdb_1__9.jimple
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.GenerateDiff.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.GenerateDiff.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.GenerateDiff.jimple	2025-03-13 07:01:05.771533854 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-changetoken-compiler-4.56.0.jar:legend-engine-xt-changetoken-compiler-4.56.0.jar/org.finos.legend.engine.changetoken.generation.GenerateDiff.jimple	2025-03-13 07:01:07.503506599 +0000
@@ -61,31 +61,31 @@
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.compiler.PureJavaCompiler: org.finos.legend.pure.runtime.java.compiled.compiler.MemoryClassLoader getClassLoader()>();
 v = staticinvoke <org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData: org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder newBuilder()>();
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__1: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__9: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toSet()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__2: java.util.function.Function bootstrap$(java.lang.String)>("old::dependencies::vX_X_X::");
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__10: java.util.function.Function bootstrap$(java.lang.String)>("old::dependencies::vX_X_X::");
 v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer newTransformer(java.util.function.Function)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer addElements(java.lang.Iterable)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: java.util.List transformElements()>();
 virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder: boolean addElements(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_0__3: java.util.function.Function bootstrap$(java.util.Set)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_0__11: java.util.function.Function bootstrap$(java.util.Set)>(v);
 v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer newTransformer(java.util.function.Function)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer addElements(java.lang.Iterable)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: java.util.List transformElements()>();
 virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder: boolean addElements(java.lang.Iterable)>(v);
 v = interfaceinvoke v.<java.util.List: java.util.stream.Stream stream()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__4: java.util.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$getPath__12: java.util.function.Function bootstrap$()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.util.stream.Stream map(java.util.function.Function)>(v);
 v = staticinvoke <java.util.stream.Collectors: java.util.stream.Collector toSet()>();
 v = interfaceinvoke v.<java.util.stream.Stream: java.lang.Object collect(java.util.stream.Collector)>(v);
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__5: java.util.function.Function bootstrap$(java.lang.String)>("new::dependencies::vX_X_X::");
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$concat__13: java.util.function.Function bootstrap$(java.lang.String)>("new::dependencies::vX_X_X::");
 v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer newTransformer(java.util.function.Function)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer addElements(java.lang.Iterable)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: java.util.List transformElements()>();
 virtualinvoke v.<org.finos.legend.engine.protocol.pure.v.model.context.PureModelContextData$Builder: boolean addElements(java.lang.Iterable)>(v);
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_1__6: java.util.function.Function bootstrap$(java.util.Set)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_1__14: java.util.function.Function bootstrap$(java.util.Set)>(v);
 v = staticinvoke <org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer newTransformer(java.util.function.Function)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: org.finos.legend.engine.changetoken.generation.ElementPathTransformer addElements(java.lang.Iterable)>(v);
 v = virtualinvoke v.<org.finos.legend.engine.changetoken.generation.ElementPathTransformer: java.util.List transformElements()>();
@@ -96,7 +96,7 @@
 specialinvoke v.<org.finos.legend.pure.runtime.java.compiled.compiler.JavaCompilerState: void <init>(org.finos.legend.pure.runtime.java.compiled.compiler.MemoryFileManager,java.lang.ClassLoader)>(null, v);
 v = new org.finos.legend.pure.runtime.java.compiled.execution.CompiledProcessorSupport;
 v = staticinvoke <org.finos.legend.pure.m.serialization.filesystem.repository.CodeRepositoryProviderHelper: org.eclipse.collections.api.RichIterable findCodeRepositories()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$getName__7: org.eclipse.collections.api.block.function.Function bootstrap$()>();
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$getName__15: org.eclipse.collections.api.block.function.Function bootstrap$()>();
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = staticinvoke <org.finos.legend.pure.runtime.java.compiled.metadata.MetadataLazy: org.finos.legend.pure.runtime.java.compiled.metadata.MetadataLazy fromClassLoader(java.lang.ClassLoader,java.lang.Iterable)>(v, v);
 v = <org.eclipse.collections.api.factory.Sets: org.eclipse.collections.api.factory.set.MutableSetFactory mutable>;
@@ -143,7 +143,7 @@
 specialinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.JavaSourceCodeGenerator: void <init>(org.finos.legend.pure.m.navigation.ProcessorSupport,org.finos.legend.pure.m.serialization.filesystem.usercodestorage.RepositoryCodeStorage,boolean,java.nio.file.Path,boolean,java.lang.Iterable,java.lang.String,java.lang.String,boolean)>(v, v, 0, null, 0, v, "ChangeTokens", null, 0);
 v = v.<org.finos.legend.engine.changetoken.generation.GenerateDiff: org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel pureModel>;
 v = virtualinvoke v.<org.finos.legend.engine.language.pure.compiler.toPureGraph.PureModel: org.eclipse.collections.api.RichIterable getModelClasses()>();
-v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_56b84cdb_1__8: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.changetoken.generation.GenerateDiff)>(v);
+v = staticinvoke <org.finos.legend.engine.changetoken.generation.GenerateDiff$lambda_new_56b84cdb_1__16: org.eclipse.collections.api.block.function.Function bootstrap$(org.finos.legend.engine.changetoken.generation.GenerateDiff)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.RichIterable collect(org.eclipse.collections.api.block.function.Function)>(v);
 v = interfaceinvoke v.<org.eclipse.collections.api.RichIterable: org.eclipse.collections.api.set.MutableSet toSet()>();
 v = <org.eclipse.collections.api.factory.Lists: org.eclipse.collections.api.factory.list.MutableListFactory mutable>;