diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig.jimple	2025-03-13 07:18:09.515435517 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig.jimple	2025-03-13 07:18:12.035395881 +0000
@@ -23,22 +23,22 @@
 public abstract org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig copy();
 public org.eclipse.collections.api.RichIterable _scopeElements()
 {
-java.lang.Error $r;
-org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig this;
-this := @this: org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig;
-$r = new java.lang.Error;
-specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig: org.eclipse.collections.api.RichIterable _scopeElements()> does not exist!");
-throw $r;
+java.lang.Error v;
+org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig v;
+v := @this: org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig;
+v = new java.lang.Error;
+specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig: org.eclipse.collections.api.RichIterable _scopeElements()> does not exist!");
+throw v;
 }
 public org.eclipse.collections.api.RichIterable allPackageScopeElements(org.finos.legend.pure.m.execution.ExecutionSupport)
 {
-java.lang.Error $r;
-org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig this;
-org.finos.legend.pure.m.execution.ExecutionSupport parameter;
-this := @this: org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig;
-parameter := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
-$r = new java.lang.Error;
-specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig: org.eclipse.collections.api.RichIterable allPackageScopeElements(org.finos.legend.pure.m.execution.ExecutionSupport)> does not exist!");
-throw $r;
+java.lang.Error v;
+org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig v;
+org.finos.legend.pure.m.execution.ExecutionSupport v;
+v := @this: org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig;
+v := @parameter: org.finos.legend.pure.m.execution.ExecutionSupport;
+v = new java.lang.Error;
+specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig: org.eclipse.collections.api.RichIterable allPackageScopeElements(org.finos.legend.pure.m.execution.ExecutionSupport)> does not exist!");
+throw v;
 }
 }
\ No newline at end of file
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig_Impl.jimple	2025-03-13 07:18:09.611434008 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig_Impl.jimple	2025-03-13 07:18:12.103394812 +0000
@@ -535,14 +535,14 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(6);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[3];
 v[0] = "generationOutputPath";
 v[1] = "package";
 v[2] = "scopeElements";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::generation::metamodel::GenerationConfiguration", "class", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_daml_generation_DAMLConfig_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration.jimple	2025-03-13 07:18:09.567434700 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration.jimple	2025-03-13 07:18:12.043395755 +0000
@@ -16,11 +16,11 @@
 public abstract org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration copy();
 public java.lang.String _targetSchemaSet()
 {
-org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration this;
-java.lang.Error $r;
-this := @this: org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration;
-$r = new java.lang.Error;
-specialinvoke $r.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration: java.lang.String _targetSchemaSet()> does not exist!");
-throw $r;
+org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration v;
+java.lang.Error v;
+v := @this: org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration;
+v = new java.lang.Error;
+specialinvoke v.<java.lang.Error: void <init>(java.lang.String)>("Unresolved compilation error: Method <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration: java.lang.String _targetSchemaSet()> does not exist!");
+throw v;
 }
 }
\ No newline at end of file
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration_Impl.jimple	2025-03-13 07:18:09.567434700 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration_Impl.jimple	2025-03-13 07:18:12.055395567 +0000
@@ -327,11 +327,11 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(4);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::format::shared::transformation::fromPure::ModelToSchemaConfiguration", "targetSchemaSet");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::format::shared::transformation::GenerationConfiguration", "format");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::format::shared::transformation::GenerationConfiguration", "format");
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::format::shared::transformation::fromPure::ModelToSchemaConfiguration", "targetSchemaSet");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_ModelToDamlConfiguration_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Address_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Address_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Address_Impl.jimple	2025-03-13 07:18:09.583434449 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Address_Impl.jimple	2025-03-13 07:18:12.063395441 +0000
@@ -276,10 +276,10 @@
 java.lang.String[] v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Address_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(3);
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::language::daml::transformation::fromPure::tests::Address", "street");
 v = newarray (java.lang.String)[1];
 v[0] = "elementOverride";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKey(java.lang.String,java.lang.String)>("Root::meta::external::language::daml::transformation::fromPure::tests::Address", "street");
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Address_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;
diff -u results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Person_Impl.jimple results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Person_Impl.jimple
--- results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/reference/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Person_Impl.jimple	2025-03-13 07:18:09.627433756 +0000
+++ results/org.finos.legend.engine/legend-engine/4.56.0/jnorm/rebuild/legend-engine-xt-daml-pure-4.56.0.jar:legend-engine-xt-daml-pure-4.56.0.jar/org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Person_Impl.jimple	2025-03-13 07:18:12.087395063 +0000
@@ -573,13 +573,13 @@
 java.lang.String[] v, v;
 org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex v;
 v = staticinvoke <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Person_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder keyIndexBuilder(int)>(5);
+v = newarray (java.lang.String)[1];
+v[0] = "elementOverride";
+v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = newarray (java.lang.String)[2];
 v[0] = "age";
 v[1] = "name";
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::external::language::daml::transformation::fromPure::tests::Person", "addresses", v);
-v = newarray (java.lang.String)[1];
-v[0] = "elementOverride";
-v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder withKeys(java.lang.String,java.lang.String,java.lang.String[])>("Root::meta::pure::metamodel::type::Any", "classifierGenericType", v);
 v = virtualinvoke v.<org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndexBuilder: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex build()>();
 <org.finos.legend.pure.generated.Root_meta_external_language_daml_transformation_fromPure_tests_Person_Impl: org.finos.legend.pure.runtime.java.compiled.generation.processors.support.coreinstance.ReflectiveCoreInstance$KeyIndex KEY_INDEX> = v;
 return;